Problem with tora-2.0.0-1.el5.i386.rpm

Help
2009-06-09
2012-12-13
  • Angel Colon
    Angel Colon
    2009-06-09

    I installed in my computer oracle 11g instant client, sqlplus and devel. All are working great. I can connected to the database with any problem configured in the tnsname.ora. But when i tried to install tora  rpm -Uvh tora-2.0.0-1.el5.i386.rpm i got this error:

    [root@prt_prepaid Desktop]# rpm -Uvh tora-2.0.0-1.el5.i386.rpm
    error: Failed dependencies:
            oracle-instantclient-basic is needed by tora-2.0.0-1.el5.i386
    [root@prt_prepaid Desktop]#